3rd party install scripts still not harmonized across current active branches

Steps to reproduce

Our current trunk 3rd party scripts have been tested to work with 1.3(.1) and 1.4.x. The scripts themselves, however, have not been successfully harmonized across all three versions.

Assignee

Matjaz Rihtar

Reporter

Greg Logan

Severity

Incorrectly Functioning With Workaround

Tags (folksonomy)

None

Components

Fix versions

Affects versions

Priority

Critical
Configure